@import url('https://fonts.googleapis.com/css?family=Abel');
@import url('https://fonts.googleapis.com/css?family=Text+Me+One');

.go-top img {
    height: 20px;
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(342deg) brightness(105%) contrast(106%);
}

.go-top {
    cursor: pointer;
}

body {
	font-family: 'Abel', sans-serif;
}

.error-text-input {
	font-family: 'Text Me One', sans-serif;
	font-weight: bold;
	color: red;
	font-size: 80%;
}

#alert-hm-show-hide {
	position: fixed;
	top: 10px;
	left: 10px;
    right: 10px;
    z-index:1000;
    display: none;
}

#alert-success-display-js {
	position: fixed;
	top: 10px;
	left: 10px;
    right: 10px;
    z-index:1000;
}

.error-text-input-secundary {
	font-family: 'Text Me One', sans-serif;
	font-weight: bold;
	color: #823334;
	font-size: 80%;
}

.hidden {
  	display: none;
}

.logo-navbar {
	height: 30px;
	padding: 1px; /* firefox bug fix */
	width: auto;
}

.navbar-icon {
  	height: 15px;
}

.navbar-icon-margin{
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 5px;
	margin-left: 5px;
}

#tabs-demo span{
	background-color: #6eb906;
	color: #ffffff !important;
	font-weight: bold;
	font-size: 17px;
}

#tabs-demo div{
	background-color: #6eb906;
	color: #ffffff !important;
}

.btn-all {
    height: 36px;
    font-size: 16px;
    font-weight: bold;
}

.btn-primary-outline,
.btn-primary-outline:hover {
    border-color: #007bff;
    background-color: transparent;
    color: #007bff;
    border-style: solid;
    border-width: 2px;
}

.btn-hadamenu-outline-primary,
.btn-hadamenu-outline-primary:hover {
    border-color: #6eb906;
    background-color: #fff;
    color: #6eb906;
    border-style: solid;
    border-width: 2px;
}

.btn-hadamenu-standard-primary,
.btn-hadamenu-standard-primary:hover {
    border-color: #fff;
    background-color: #6eb906;
    color: #fff;
}

.color-hadamenu-primary {
	background-color: #6eb906;
	color: #ffffff !important;
}

.btn-hadamenu-primary {
	background-color: #6eb906;
	color: #ffffff;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}

.btn-hadamenu-primary:hover{
	background-color: #6eb906;
	color: #ffffff;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}

.btn-hadamenu-danger{
	background-color: #cc0000;
	color: #ffffff;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}

.btn-hadamenu-danger:hover{
	background-color: #cc0000;
	color: #ffffff;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}

.btn-hadamenu-primary-inverse{
	background-color: #ffffff;
	color: #6eb906;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}

.btn-hadamenu-primary-inverse:hover{
	background-color: #ffffff;
	color: #6eb906;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}

.btn-nav-bold {
	font-weight: bold;
	font-size: 1em;
	background-color: #6eb906;
	color: #ffffff !important;
}

.text-body-restaurant {
	padding:5%;
	background-color: #f4f8ee;
	word-wrap: break-word;
}

.row-same-heigth {
	display: flex;
	flex:1 0 auto;
	height: 265px;
}

.first-margin-top{
	margin-top: 20px;
}

.first-margin-bottom{
	margin-bottom: 20px;
}

.second-margin-top {
	margin-top: 20px;
}

.img-row-middle {
	/*width: 390px;
     height: 211px;
     position: relative;
     margin-left: auto;
     margin-right: auto;
     overflow: hidden;*/
}

.img-middle {
	/*position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;*/
}

.list-group-item-modal-hm {
	border: none;
	-webkit-background-color: rgba(255,255,255,.0001);
    -moz-background-color: rgba(255,255,255,.0001);
    -o-background-color: rgba(255,255,255,.0001);
    background-color: rgba(255,255,255,.0001);
}

.list-group-item-modal-hm-title {
	border: none;
	font-weight: bold;
	align-content: center !important;
	margin: 0;
	-webkit-background-color: rgba(255,255,255,.0001);
    -moz-background-color: rgba(255,255,255,.0001);
    -o-background-color: rgba(255,255,255,.0001);
    background-color: rgba(255,255,255,.0001);
}

.form-control:focus {
	border-color: #6eb906;
	box-shadow: inset 0 1px 1px rgba(99, 165, 6, 0.075), 0 0 8px rgba(110, 185, 6, 0.6);
}

.label-for-input {
	color: #5a9b1c;
	font-weight: 1000;
}

.box-info-dashboard {
	background-color: #f5f5f5;
	border: 1px solid rgba(179, 179, 179, 0.5);
}

.box-info-dashboard-margin {
	margin: 20px 15px 20px 15px;
}

/* -------- */
.pac-container {
    z-index: 10000 !important;
}
/* -------- */

.max-height-dashboard-restaurant {
	max-height: 250px;
}

.max-width-dashboard-restaurant {
	max-width: 250px;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #f4f8ee;
  background-color: rgba(244,248,238, 0.6);
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #6eb906;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

.outer {
    width:100%;
    text-align: center;
}
.inner {
		display: inline-block;
		margin-left: 15px;
		margin-right: 15px;
}

.modal-header-img {
    padding: 0 !important;
}

.modal-header-img img {
    width: 100%;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media (min-width: 320px) {
	.logo-navbar {
		content:url('/images/logo/logo-solo-c.png');
	}
}

@media (min-width: 576px) {
	.logo-navbar {
		content:url('/images/logo/logo-solo-c.png');
	}

	.hidden-smartphone {
		display: none;
	}
}

@media (min-width: 768px) {
	.logo-navbar {
		content:url('/images/logo/logo-full1.png');
	}
}

@media (min-width: 992px) {
	.logo-navbar {
		content:url('/images/logo/logo-full1.png');
	}
}

@media (min-width: 1200px) {
	.logo-navbar {
		content:url('/images/logo/logo-full1.png');
	}
}

@media (max-width: 576px) {
	.hidden-smartphone-general-row {
		margin-bottom: 20px;
	}

	.hidden-smartphone-individual-row {
		background-color: #f4f8ee;
	}

	.second-margin-top {
		margin-top: 0px;
	}

	.box-restaurant {
		box-shadow: 1px 5px 10px 1px rgba(0, 0, 0, 0.19);
	}
}

@media (max-width: 1024px) {
	.max-height-dashboard-restaurant {
		max-height: 120px;
	}

	.max-width-dashboard-restaurant {
		max-width: 120px;
	}
}
